<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tsi.sig.server.mapper.UserMapper">


	<select id="getUserList" resultType="com.tsi.sig.server.objects.UserVO">
		select
			user_id AS userId
			 , user_pswd AS userPswd
			 , user_name AS userName
			 , user_grade AS userGrade
			 , useyn
		from
			tb_tsc_user
	</select>

</mapper>